/*
	Theme Name: Profix 2016 Child
	Theme URI: http://www.themenectar.com
	Author: ThemeNectar
	Author URI: http://themenectar.com
	Template: Profix_2016
	Description: An Ultra Responsive Multi-Purpose Theme.
	Version: 7.0.6
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html

-------------------------------------------------------------------------*/

#header-outer .row .col.span_3 {
	font-size: 0;
}

#header-outer .row .col.span_3 a, #header-outer .row .col.span_3 ul {
	display: inline-block !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50% !important;
	padding: 0 10px !important;
	margin: 0 !important;
	vertical-align: middle;
	font-size: 22px;
	text-align: left !important;
}

#header-outer .row .col.span_3 ul {
	text-align: right !important;
}

#header-outer .row .col.span_3 a img {
	margin: 0 !important;
	padding: 0 !important;
	display: inline !important;
}

#header-outer .row .col.span_3 .ca_phone_nav li, #header-outer .row .col.span_3 .ca_phone_nav li a {
	color: #fff !important;
}

#header-outer .row .col.span_3 .ca_phone_nav li a {
	width: auto !important;
	font-weight: 600;
}

@media only screen and (max-device-width : 1024px) {
	.ca_phone_nav {
		display: none;
	}
}

@media only screen and (min-device-width : 1001px) {
	#top {
		margin-bottom: 62px !important;
	}

	#top .row, #top .container {
		position: static;
	}

	#header-outer[data-format="centered-menu-under-logo"] header#top .span_9, #header-outer .row .col.span_9 {
		background: #212222;
		position: absolute !important;
		width: 100%;
		left: 0;
	}
	/*#header-outer .row .col.span_3 a {
		text-align: right !important;
	}

	#header-outer .row .col.span_3 a img {
		left: -230px !important;
		position: relative;
	}

	#header-outer .row .col.span_3 ul {
		text-align: left !important;
	}

	#header-outer .row .col.span_3 ul li a {
		margin-left: 185px !important;
		display: inline-block !important;
		width: auto !important;
	}*/
}

.wpcf7 .wpcf7-response-output {
	color: #212222;
}

#ajax-content-wrap #slide-out-widget-area, #ajax-content-wrap #slide-out-widget-area-bg.fullscreen {
	background-color: #2e69a5 !important;
}

#slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a, #ajax-content-wrap #slide-out-widget-area a {
	color: #fff !important;
	font-size: 30px;
	line-height: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	display: inline-block;
}

html body #slide-out-widget-area a.slide_out_area_close .icon-default-style[class^="icon-"] {
	color: #fff !important;
	opacity: 0.75;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
	header#top #logo .retina-logo {
		display: inline !important;
	}

	#header-outer .row .col.span_3 ul {
		display: none !important;
	}
}